unit uEmpresasViewRegister;

interface

procedure RegisterViews;
procedure UnregisterViews;

implementation

uses
  uEditorRegistryUtils, uEditorEmpresa, uEditorDatosBancariosEmpresa;

procedure RegisterViews;
begin
  EditorRegistry.RegisterClass(TfEditorEmpresa, 'EditorEmpresa');
  EditorRegistry.RegisterClass(TfEditorDatosBancariosEmpresa, 'EditorDatosBancariosEmpresa');  
end;

procedure UnregisterViews;
begin
  EditorRegistry.UnRegisterClass(TfEditorEmpresa);
  EditorRegistry.UnRegisterClass(TfEditorDatosBancariosEmpresa);  
end;

end.
